Subject: Ticket Assigned - Article Feedback - I am unable to contact your customer support centre.
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 11 Nov 2021 04:09:09 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - I am unable to contact your customer support centre. Feedback for:  I am unable to contact your customer support centre. Sir TODAY RECIEVED PARCEL,ONLY RECIVED IN PARCEL 3NOS ITEMS AND ONE ITEM is MISSING,MISSING ITEM detail IS,163695853,ORDER NO-6364347763,kappa solid jogger with drawstring closure and tape detail.Kindly check and solve my issue payment already paid. Thanks MD.FARMAN ALI AHMED https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3336674